gst-plugins-base: move patches to gst-plugins-base-0.10.36.1
[opendreambox.git] / meta-opendreambox / recipes-multimedia / gstreamer / gst-plugins-base-0.10.36.1 / disable-vorbis-encoder.patch
1 ../gst-plugins-base-0.10.36/disable-vorbis-encoder.patch